@charset "utf-8";

.main-menu .themes-menu ul.nav > li {
	background: transparent;
}
.main-menu > ul.nav li a, .main-menu > ul.nav li a:visited, .main-menu > ul.nav li a:hover {
	padding: 2px 17px 0px 0;
}
.text-media-group .author::before, .text-wrap .author::before, .archive .leftBlock .author::before {
	content: "de";
}

/***PERSONALIZZAZIONI*/
@media (max-width:1199px) {
	.logo {
		padding-right: 5px;
	}
	.main-menu > ul.nav li a, .main-menu > ul.nav li a:visited, .main-menu > ul.nav li a:hover {
		padding-right: 5px;
	}
	.main-menu ul.nav > li.n8 a, .main-menu ul.nav > li.n8 a:visited, .main-menu ul.nav > li.n8:hover a {
		text-align: center;
		padding: 2px 5px;
	}
}
@media (max-width:991px) {
	.logo {
		width: 18%;
	}
	#menu {
		width: 82%
	}
	.main-menu > ul.nav li a, .main-menu > ul.nav li a:visited, .main-menu > ul.nav li a:hover {
		padding-right: 0px;
	}
}
@media (max-width:768px) {
	.logo {
		width: 100%;
	}	
	#menu {
		width: 100%;
	}	
}

@media (max-width:600px) {
	.archive .centerBlock .contentBlock .author:before {
		content: "de";
	}
}